require 'rails_helper'

RSpec.describe "dining_charges/index", type: :view do
  before(:each) do
    assign(:dining_charges, [
      DiningCharge.create!(),
      DiningCharge.create!()
    ])
  end

  it "renders a list of dining_charges" do
    render
  end
end
